[Version]
Name=Минстрой. Индексы изменения сметной стоимости воздушных линий электропередачи к ФЕР-2001 на I квартал 2023 г.
Number=7.0
Date=07.04.2023 10:58:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 30 января 2023 г. № 4125-ИФ/09
ConfirmDocument_2=Письмо от 17 февраля 2023 г. № 8389-ИФ/09
ConfirmDocument_3=Письмо от 23 февраля 2023 г. № 9791-ИФ/09
ConfirmDocument_4=Письмо от 10 марта 2023 г. № 12381-ИФ/09
ConfirmDocument_5=Письмо от 22 марта 2023 г. № 15274-ИФ/09
ConfirmDocument_6=Письмо от 30 марта 2023 г. № 17106-ИФ/09
ConfirmDocument_7=Письмо от 1 апреля 2023 г. № 17772-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2023
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=I
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=83
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=0301
Rayon_Name_02=Республика Бурятия (1 зона)
Kod_Rayon_03=0302
Rayon_Name_03=Республика Бурятия (2 зона)
Kod_Rayon_04=0303
Rayon_Name_04=Республика Бурятия (3 зона)
Kod_Rayon_05=0304
Rayon_Name_05=Республика Бурятия (4 зона)
Kod_Rayon_06=0305
Rayon_Name_06=Республика Бурятия (5 зона)
Kod_Rayon_07=0306
Rayon_Name_07=Республика Бурятия (6 зона)
Kod_Rayon_08=0307
Rayon_Name_08=Республика Бурятия (7 зона)
Kod_Rayon_09=0308
Rayon_Name_09=Республика Бурятия (8 зона)
Kod_Rayon_10=05
Rayon_Name_10=Республика Дагестан
Kod_Rayon_11=06
Rayon_Name_11=Республика Ингушетия
Kod_Rayon_12=1401
Rayon_Name_12=Республика Саха (Якутия) (1 зона)
Kod_Rayon_13=1402
Rayon_Name_13=Республика Саха (Якутия) (2 зона)
Kod_Rayon_14=1403
Rayon_Name_14=Республика Саха (Якутия) (3 зона)
Kod_Rayon_15=1404
Rayon_Name_15=Республика Саха (Якутия) (4 зона)
Kod_Rayon_16=1405
Rayon_Name_16=Республика Саха (Якутия) (5 зона)
Kod_Rayon_17=1406
Rayon_Name_17=Республика Саха (Якутия) (6 зона)
Kod_Rayon_18=1407
Rayon_Name_18=Республика Саха (Якутия) (7 зона)
Kod_Rayon_19=17
Rayon_Name_19=Республика Тыва
Kod_Rayon_20=20
Rayon_Name_20=Чеченская Республика
Kod_Rayon_21=22
Rayon_Name_21=Алтайский край
Kod_Rayon_22=23
Rayon_Name_22=Краснодарский край
Kod_Rayon_23=2401
Rayon_Name_23=Красноярский край (1 зона)
Kod_Rayon_24=2402
Rayon_Name_24=Красноярский край (2 зона)
Kod_Rayon_25=2403
Rayon_Name_25=Красноярский край (3 зона)
Kod_Rayon_26=2404
Rayon_Name_26=Красноярский край (4 зона)
Kod_Rayon_27=2405
Rayon_Name_27=Красноярский край (5 зона)
Kod_Rayon_28=2406
Rayon_Name_28=Красноярский край (6 зона)
Kod_Rayon_29=2407
Rayon_Name_29=Красноярский край (7 зона)
Kod_Rayon_30=2408
Rayon_Name_30=Красноярский край (8 зона)
Kod_Rayon_31=2409
Rayon_Name_31=Красноярский край (9 зона)
Kod_Rayon_32=2410
Rayon_Name_32=Красноярский край (10 зона)
Kod_Rayon_33=2411
Rayon_Name_33=Красноярский край (11 зона)
Kod_Rayon_34=2412
Rayon_Name_34=Красноярский край (12 зона)
Kod_Rayon_35=2413
Rayon_Name_35=Красноярский край (13 зона)
Kod_Rayon_36=25
Rayon_Name_36=Приморский край
Kod_Rayon_37=26
Rayon_Name_37=Ставропольский край
Kod_Rayon_38=2701
Rayon_Name_38=Хабаровский край (1 зона)
Kod_Rayon_39=2702
Rayon_Name_39=Хабаровский край (2 зона)
Kod_Rayon_40=2801
Rayon_Name_40=Амурская область (1 зона)
Kod_Rayon_41=2802
Rayon_Name_41=Амурская область (2 зона)
Kod_Rayon_42=31
Rayon_Name_42=Белгородская область
Kod_Rayon_43=34
Rayon_Name_43=Волгоградская область
Kod_Rayon_44=36
Rayon_Name_44=Воронежская область
Kod_Rayon_45=3801
Rayon_Name_45=Иркутская область (1 зона)
Kod_Rayon_46=3802
Rayon_Name_46=Иркутская область (2 зона)
Kod_Rayon_47=3803
Rayon_Name_47=Иркутская область (3 зона)
Kod_Rayon_48=3804
Rayon_Name_48=Иркутская область (4 зона)
Kod_Rayon_49=3805
Rayon_Name_49=Иркутская область (5 зона)
Kod_Rayon_50=3806
Rayon_Name_50=Иркутская область (6 зона)
Kod_Rayon_51=45
Rayon_Name_51=Курганская область
Kod_Rayon_52=46
Rayon_Name_52=Курская область
Kod_Rayon_53=50
Rayon_Name_53=Московская область
Kod_Rayon_54=52
Rayon_Name_54=Нижегородская область
Kod_Rayon_55=52СА
Rayon_Name_55=г. Саров (Нижегородская область)
Kod_Rayon_56=5401
Rayon_Name_56=Новосибирская область (1 зона)
Kod_Rayon_57=5402
Rayon_Name_57=Новосибирская область (2 зона)
Kod_Rayon_58=5403
Rayon_Name_58=Новосибирская область (3 зона)
Kod_Rayon_59=5404
Rayon_Name_59=Новосибирская область (4 зона)
Kod_Rayon_60=55
Rayon_Name_60=Омская область
Kod_Rayon_61=56
Rayon_Name_61=Оренбургская область
Kod_Rayon_62=57
Rayon_Name_62=Орловская область
Kod_Rayon_63=59
Rayon_Name_63=Пермский край
Kod_Rayon_64=61
Rayon_Name_64=Ростовская область
Kod_Rayon_65=66
Rayon_Name_65=Свердловская область
Kod_Rayon_66=69
Rayon_Name_66=Тверская область
Kod_Rayon_67=71
Rayon_Name_67=Тульская область
Kod_Rayon_68=72
Rayon_Name_68=Тюменская область
Kod_Rayon_69=74
Rayon_Name_69=Челябинская область
Kod_Rayon_70=75
Rayon_Name_70=Забайкальский край
Kod_Rayon_71=7501
Rayon_Name_71=Забайкальский край (1 зона)
Kod_Rayon_72=7502
Rayon_Name_72=Забайкальский край (2 зона)
Kod_Rayon_73=79
Rayon_Name_73=Еврейская автономная область
Kod_Rayon_74=8601
Rayon_Name_74=Ханты-Мансийский автономный округ - Югра (1 зона)
Kod_Rayon_75=8602
Rayon_Name_75=Ханты-Мансийский автономный округ - Югра (2 зона)
Kod_Rayon_76=8603
Rayon_Name_76=Ханты-Мансийский автономный округ - Югра (3 зона)
Kod_Rayon_77=8604
Rayon_Name_77=Ханты-Мансийский автономный округ - Югра (4 зона)
Kod_Rayon_78=8605
Rayon_Name_78=Ханты-Мансийский автономный округ - Югра (5 зона)
Kod_Rayon_79=8901
Rayon_Name_79=Ямало-Ненецкий автономный округ (1 зона)
Kod_Rayon_80=8902
Rayon_Name_80=Ямало-Ненецкий автономный округ (2 зона)
Kod_Rayon_81=8903
Rayon_Name_81=Ямало-Ненецкий автономный округ (3 зона)
Kod_Rayon_82=8904
Rayon_Name_82=Ямало-Ненецкий автономный округ (4 зона)
Kod_Rayon_83=8905
Rayon_Name_83=Ямало-Ненецкий автономный округ (5 зона)

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=3
Year=23
Crypting=1
KeyType=Sign
